
input[type='button']{
	cursor: pointer;
}

input[type='button']:disabled{
	color: #bbbbbb;
}

ul.prizes{
	margin: 0;
	padding: 0;
}

ul.prizes li{
	margin: 0 0 6px 16px;
	padding: 0;
}

table.committee td:first-child{
	padding-right: 10px;
}

div.form_step{
	height: 210px;
	display: none;
}

p.attention{
	color: #CC3300;
	font-weight: bold;
}

div.notice{
	width: 350px;
	border: 3px double #cc3300;
	margin: 20px auto 0 auto;
	padding: 20px 20px 10px 20px;
	font-size: 16px;
	line-height: 1.5em;
	text-align: center;
	color: #cc3300;
}

#intro,
#mailing_address{
	height: auto;
}

#tickets p.first{
	padding-top: 30px;
}

form{
	margin-bottom: 30px;
}

form.contact
{
	width: 450px;
}

form.contact table
{
	width: 450px;
}
	
form.contact span.eg
{
	display: inline;
	margin-right: 5px;
}

form.contact span.mini
{
	font-size: 0.7em;
}

form.contact span.din
{
	font-size: 1.4em;
	font-weight: bold;
	color: #D34D20;
}
form.contact p.tics {
	color: #000000;
}

form.contact table td
{
	padding: 3px 5px 3px 0;
}

form.contact table td.full
{
	padding-right: 0;
}

form.contact span.eg
{
	float: right;
	display: inline;
	margin-right: 5px;
}

form.contact .required
{
	color: #990000;
}

form.contact input.text_wide
{
	width: 440px;
}

form.contact select.select_med,
form.contact input.text_med
{
	width: 210px;
}

form.contact select.select_sml,
form.contact input.text_sml
{
	width: 105px;
}

form.contact td.row_number
{
	width: 40px;
	font-weight: bold;
	vertical-align: bottom;
}

table.reg_details td{
	vertical-align: top;
}

table.reg_details td:first-child{
	padding-right: 10px;
}

table.reg_details td ul{
	margin-top: 0;
}

table.reg_details td span.condition{
	font-size: 11px;
}

span.new{
	font-size:19px;
	font-weight:bold;
	color:#FF0000;

	
}

noscript span{
	display: block;
	padding: 20px;
	border: 3px double black;
	text-align: center;
	color: #990000
}

#start_registration{
	text-align: right;
}

#start_registration input{
	width: 150px;
	height: 28px;
	border: 0;
	margin: 0;
	padding: 0;
	outline: 0;
	background: no-repeat url(img/register_now.png);
}

#start_registration input:active{
	position: relative;
	top: 1px;
	left: 1px;
}

#mainContent h2,
#mainContent h4{
	color: #CC3300;
}

#disclaimer{
	width: 430px;
	height: 80px;
	padding: 5px;
	border: 1px solid #666666;
	overflow: auto;
}

#disclaimer p.disclaimer{
	margin-top: 0;
}

#form_navigation{
	display: none;
	margin-top: 20px;
}

#form_navigation #b_previous_step,
#form_navigation #b_next_step{
	width: 100px;
	font-size: 16px;
}

#form_navigation #b_next_step{
	float: right;
}

#form_submit_area{
	margin-top: 20px;
	text-align: center;
	visibility: hidden;
}

#form_submit_area td{
	 text-align: left;
	 font-size: 12px;
	 font-weight: bold;
}

#form_submit_area #b_form_submit{
	width: 260px;
	height: 28px;
	background: no-repeat url(img/proceed_to_secure_checkout.png);
	outline: 0;
	border: 0;
	margin: 0;
	padding: 0;
}

#form_submit_area #b_form_submit:active{
	position: relative;
	top: 1px;
	left: 1px;
}

#total_cost_area{
	text-align: right;
	font-size: 15px;
	font-weight: bold;
}

#registration_processing{
	text-align: center;
}

#registration_processing form{
	display: none;
}

div.message{
	width:  420px;
	margin: 30px 0 30px 0;
	padding: 25px 25px 15px 25px;
	border: 3px double black;
	text-align: center;
}

